/*========================================header*/
.header {
width: 100%;
float: left;
    position: relative;
        padding: 0px 0px 0px 41px;
}
.logo {
float: left;
padding: 15px 0px;
}
.logo-text-name {
    float: left;
    padding: 18px 0px 19px 12px;
}
.logo-text-name h2{
    font-size: 16px;
    font-weight: 600;
            margin-bottom: 0px;
}
.logo-text-name h4{
 font-size: 12px;
    font-weight: 500;
    color: #696969;
}
.bapulogo{
width: 100%;
float: left;
padding: 24px 0px 0px 0px;
text-align: right;
}
/*========================================header*/
h1.w3-xxlarge{
	  text-transform: lowercase;
}
h1.w3-xxlarge::first-line{
	  text-transform: capitalize;
}
.user-wel{
	    font-weight: 400;
}
.menu-toggle-button{
	    position: absolute;
    left: 21px;
    top: 40px;
        z-index: 8;
}
.menu-toggle-button a {
 font-size: 22px;
}
.menu-toggle-button a:active, .menu-toggle-button a:focus, .menu-toggle-button a:hover{
	color: var(--text-black);
}
.logobox{
	width: 100%;
	display: flex;
}
.menuicons {
    padding-right: 11px;
}
.table .thead-light th{
	color: var(--btn-save);
}